NVME-NS-RESCAN(1)

NAME
nvme-ns-rescan - Rescans the nvme namespaces.

SYNOPSIS

nvme ns-rescan <device> [--output-format=<fmt> | -o <fmt>] [--verbose | -v]

DESCRIPTION

Requests NVMe controller rescans the namespaces. The <device> param is mandatory and must be an NVMe character device (ex: /dev/nvme0).

OPTIONS

-o <fmt>, --output-format=<fmt>
    Set the reporting format to normal, json or binary. Only one output format can be used at a time.

-v, --verbose
    Increase the information detail in the output.

EXAMPLES

    • Rescans the nvme namespaces.

        # nvme ns-rescan /dev/nvme0

NVME

Part of the nvme-user suite